a {  color: #731c4b; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-size: 13px}
a:visited {  color: #666666; text-decoration: none}
a:hover {  color: #731c4b; text-decoration: underline}
a:active {  color: #731c4b; text-decoration: none}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;
font-weight: normal; color: #000000}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;
font-weight: normal; color: #000000; line-height: normal}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size:
10px; font-weight: bold}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size:
12px; color: #000000}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size:
12px; font-weight: bold}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size:
14px; font-weight: bold}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size:
16px; font-weight: bold}
.Otsikko {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.vas_navi {  font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #000000}
.vas_navi_paikka { font-family: "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #731c4b; background-position: 100%}
